/*
Title	: Direct mail subscription
Author	: Vincent Kessels, vincent@roquin.nl
Version	: 1.0
--------------------------------------------------------*/

.dmsubscription-field {
	height: 100%;
	margin-bottom: 10px;
	overflow: auto;
	position: relative;
	}

.dmsubscription legend {
	display: block;
	font-size: 1em;
	}

.dmsubscription-field label {
	display: block;
	float: left;
	padding-top: 1px;
	padding-right: 30px;
	width: 110px;
	}
	
.dmsubscription-field input {
	float: left;
	}
	
.dmsubscription-field span {
	color:#CC0000;
	left: 120px;
	position: absolute;
	top: 6px;
	vertical-align: top;
	}
	
.dmsubscription-required {
	color: #cc0000;
	font-weight: bold;
	margin-bottom: 0.3em;
	}
	
/* Checkboxes
--------------------------------------------------------*/
.dmsubscription-check-and-label {
	margin-bottom: 10px;
	}
	
.dmsubscription-check-and-label-wrap {
	overflow: auto;
	margin-left: 140px;
	width: 100%;
	}

/* Radiobuttons
--------------------------------------------------------*/
.dmsubscription-radio-and-label-wrap {
	margin-left: 140px;
	}

.dmsubscription-radio-and-label {
	margin-bottom: 10px;
	}
	
/* Submit
--------------------------------------------------------*/
	
.dmsubscription-submit {
	margin-bottom: 10px;
	margin-left: 140px;
	}
